netatalk 4.5.0
Free and Open Source Apple Filing Protocol (AFP) Server
Loading...
Searching...
No Matches
afp_util.h File Reference

Go to the source code of this file.

## Functions
const char * | AfpNum2name (int)
const char * | AfpErr2name (int err)

## Function Documentation

## ◆ AfpErr2name()

const char * AfpErr2name | ( | int | err | ) |
| extern

## ◆ AfpNum2name()

const char * AfpNum2name | ( | int | num | ) |
| extern